/* CSS Document */

/*body {
	background-color: black;
}*/

#container {
	text-align:center;
}

h1 {
	margin-left:7px;
	font-family: Verdana;
	text-indent:-10000px;
}

h1 a {
	display:block;
	height:93px;
	width:429px;
	background-image:url(../img/logo.png);
}


h2 {
	margin-top: 15px;
	color: #369;
	font-size:24px;
}

#login {
	text-align:left;
	width: 400px;
	margin: 0px auto 10px auto;
	border: solid 1px #69C;
	background-color: #F5F8FC;
	padding: 0 0 10px 20px;
}

#content form {
	margin:20px 20px 20px 20px;
}

#login p {
	font-family:Verdana;
	font-size:11px;	
	margin-right: 10px;
}



/* Formulaire de login */

.rowlog {
	margin-left: 5px;
}

div.rowlog span.label {
	font-family:Verdana;
	font-size:11px;
 }

.rowlog input {
	font-family:Verdana;
	font-size:11px;
	border: solid 1px #580;
	background: #fff;
 }
 
 .valid {
	margin-top: 5px;
	text-align:center;
 }
 
 .valid input {
	font-family:Verdana;
	font-size:11px;
	border: solid 1px #580;
	background: #fff;
 }
 

 /* Formulaire ajout/mod news */
.row {
 	font-family:Verdana;
	font-size:11px;
 	clear: both;
	padding-top: 10px;
 }

.row span.label {
 	float: left;
 	width: 90px;
 	text-align: right;
 }

.row span.form {
	margin-left: 10px;
 	width: 35px;
 	text-align: left;
 }
 
 .row input {
	font-family:Verdana;
	font-size:11px;
	border: solid 1px #CCC;
 }
 
 .row input:hover {
 	background:#DEDEDE;
 }
 

 
.row select:hover {
	background:#DEDEDE;
}
 
input {
	font-family:Verdana;
	font-size:11px;
	border: solid 1px #CCC;
	background: #fff;
}
 
input:hover {
 	background:#DEDEDE;
}

.error {
	background-color: white;
	color: red;
    font-family:Verdana;
	font-size:10px;
    font-weight:bold; 
}